import request from '@/utils/request'

export function fetchRecordList(params) {
  return request({
    url: '/user/behavior/record/list',
    method: 'get',
    params
  })
}
export function fetchBehaviorList(params) {
  return request({
    url: '/user/behavior/record/recordList',
    method: 'get',
    params
  })
}

export function importExportToday(params) {
  return request({
    url: '/user/behavior/exportToday',
    method: 'get',
    params
  })
}
